

img, div { behavior: url(images/iepngfix.htc) }

div, p, a, span, ul, li, b, h1, h2, h3, h4, h5, h6{margin:0px; padding:0px;}

img{
border:none;
}

/*
@font-face {
font-family:arial_rounded;
src: url("fonts/arial_rounded.eot") 
}
@font-face {
font-family:arial_rounded;
src: url("fonts/arial_rounded.TTF") 
}

*/

@font-face {
 font-family: MyCustomFont;
 src: url("fonts/DroidSans.eot") /* EOT file for IE */
}
@font-face {
 font-family: MyCustomFont;
 src: url("fonts/DroidSans.ttf") /* TTF file for CSS3 browsers */
}


img#margintop{
margin:10px 0 0 0;}

body{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:normal;
font-size:13px;
color:#3f3f3f;
margin:0px;
background:url(images/body_bg.jpg);
}

p{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#3f3f3f;
font-size:12px;
}


#container{
width:1024px;
display:block;
margin:0px auto;
}

#mainwrap{
width:100%;
}

#headerwrap{
width:100%;
display:block;
height:110px;
background:url(images/header_bg.jpg) repeat-x;
}

#header{
width:940px;
margin:0px auto;
height:110px;
display:block;
}
#logo{
background:url(images/logo_bg.jpg) no-repeat;
display:block;
width:693px;
height:110px;
margin:0px auto;text-align:center;
}

#logo img{
margin:20px 0 0 0;

}

#main_navigation{
position:absolute;
width:100%;
height:37px;
top:89px;
}

#navigation_leftcurve{
margin:0px auto;
width:739px;
height:37px;
background:url(images/nav_left_curve.png) no-repeat top left;
}
#navigation_rightcurve{
height:37px;
background:url(images/nav_right_curve.png) no-repeat top right;
}
#navigation{
background:url(images/nav_bg.png);
margin:0px 10px;
height:37px;
}
#navigation a{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#595a5e;
font-weight:bold;
height:25px;
display:block;
float:left;
padding:12px 32px 0px 32px;
text-decoration:none;
}

#navigation a:hover{
color:#000;
}

#navigation ul{
list-style:none;
}
#navigation ul li{
list-style:none;
float:left;}

#homeflash{
display:block;
width:1024px;
padding:40px 0;
margin:0px auto;
text-align:center;
}

#content{
display:block;
margin:0 15px;
}

p.home{
padding:0px;
margin:0px;
display:block;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#3f3f3f;
font-size:11px;
}

a.readmore{
padding:1px 3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
text-decoration:none;
color:#3f3f3f;
font-size:11px;
float:right;
margin:10px 0 0 0;
}

a.readmore:hover{
background:#333333;
color:#CCCCCC;
text-decoration:none;
}


#footerwrap{
width:100%;
height:75px;
display:block;
background:url(images/header_bg.jpg) repeat-x;
border-top:1px solid #000;
margin:30px 0 0 0;
}


#footer{
display:block;
height:60px;
width:1024px;
margin:0px auto;
background:url(images/logo_bg.jpg) no-repeat top center;
color:#e6e6e6;
text-align:center;
font-size:11px;
padding:15px 0 0 0;
}
#copyrights{

}
#footer_content{
display:block;
width:100%;
float:left;
margin:10px 0 0 0;
color:#939393;
}

#footer.two{
position:absolute;
bottom:0;
}

#footerwrap.two{
position:absolute;
bottom:0;
}



/**************************************************************************************************/
/* INNER PAGE STYLES */

.heading_back{
height:54px;
display:block;
background:url(images/header_bg.jpg) repeat-x;
width:1024px;
position:absolute;
top:160px;
z-index:-1;
float:left;
}


.heading{
display:block;
margin:50px 0 0 0;
/*background:url(images/header_bg.jpg) repeat-x;*/
width:1024px;
}
.heading_content{
display:block;
width:1024px;
height:160px;
}

.heading_content h1{
width:175px;
font-family:Arial, Helvetica, sans-serif;
color:#333333;
font-size:14px;
display:block;
float:right;
margin:65px 0px 0 0;
}


#welcome{
position:absolute;
top:570px;
margin:0 0 0 -30px;
}

.inner_wrap#two{
width:1000px;
margin:0px auto;
padding:60px 0 0 0;
}

.inner_wrap{
margin:30px 0 30px 0;
width:1010px;
margin:0px auto;
-moz-border-radius:6px;
-webkit-border-radius:6px;
background:#fff;
padding:30px 0 0 0;
-moz-box-shadow:1px 1px 10px #666666;
-webkit-box-shadow:1px 1px 10px #666666;

}

.inner_content{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
line-height:18px;
text-shadow:1px 1px #f4f2f2;

display:block;
margin:0 20px 0 20px;
/*background:url(images/content_bottom_bg.jpg) repeat-x bottom;*/
padding:0 0 20px 0;
}

.inner_content h2{
color:#4c4c4c;
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
display:block;
text-shadow:1px 1px #eeeaea;
font-weight:bold;
margin:0 0 5px 0;
}

.inner_content h3{
	color:#4c4c4c;
	font-family:"Droid Sans";
	padding-left: 10px;
	font-size:15px;
	display:block;
	text-shadow:1px 1px #eeeaea;
	font-weight:bold;
	margin:0 0 5px 0;
}

.inner_content p{
display:block;
text-align:justify;
margin:10px 0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
line-height:18px;
text-shadow:1px 1px #f4f2f2;
}

.inner_content ul#two{
width:680px;
}

.inner_content ul{
width:350px;
margin:20px;
padding:0 0 0 20px;
font-weight:bold;
}
.inner_content ul li{
list-style:lower-roman;

padding:2px 10px;
}
.inner_content ul li:hover{
background:#e1e1e1;
-moz-border-radius:5px;
-webkit-border-radius:5px;
cursor:default;
color:#000;
text-shadow:1px 1px 1px #fff;
}

.inner_content a{
text-decoration:none;
color:#000;
border-bottom:2px solid #000;
}
.inner_content a:hover{
border-bottom:2px dotted #000;

}

form#form{
margin:0px;
padding:0px;
display:block;
}

table#formtable{
margin:10px;
}

table.formtable h3{
color:#4c4c4c;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
text-shadow:1px 1px #eeeaea;
font-weight:bold;
margin:0 0 5px 10px;
}

table.formtable input.textbox{
width:300px;
display:block;
border:1px solid #d2c3c3;
background:#f4f4f4;
-moz-border-radius:5px;
-webkit-border-radius:5px;
padding:5px;
-moz-box-shadow:5px 5px #c1afaf;
-webkit-box-shadow:5px 5px #c1afaf;
color:#363636;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
}
table.formtable textarea.textarea{
width:300px;
display:block;
border:1px solid #d2c3c3;
background:#f4f4f4;
-moz-border-radius:5px;
-webkit-border-radius:5px;
padding:5px;
-moz-box-shadow:5px 5px #c1afaf;
-webkit-box-shadow:5px 5px #c1afaf;
color:#363636;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
}

table.formtable select.selectmenu{
width:312px;
display:block;
border:1px solid #d2c3c3;
background:#f4f4f4;
-moz-border-radius:5px;
-webkit-border-radius:5px;
padding:5px;
-moz-box-shadow:5px 5px #c1afaf;
-webkit-box-shadow:5px 5px #c1afaf;
color:#363636;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
}

input.send{
padding:10px 20px;
background:#bfbfbf;
border:none;
color:#fff;
-moz-border-radius:5px;
-webkit-border-radius:5px;

}
input.send:hover{
cursor:pointer;
color:#fff;
background:#9d9b9b;

}



.product_box{
width:230px;
margin:0px auto;
background:#e7e7e7;
border:1px solid #b7b3b3;
display:block;
padding:20px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
text-align:center;
}

.product_box p{
text-align:center;
font-size:11px;
line-height:normal;
}

.product_box h2{
text-align:center;
font-size:15px;
margin:10px 0 0 0;
line-height:normal;
}






